body {
    background-color: #ffcc00;
    margin: 0;
    padding: 0;
}

@font-face {
	font-family: komika;
	src: url('komika.ttf');
	}

.description {
    text-align: left;
    color: #3f3600;
    margin: 0;
    padding: 1px 0 20px 0px;
}

h1 {
    text-align: left;
    color: #3f3600;
    margin: 0;
    padding: 9px 0 4px 0px;
    font-family: komika, verdana;
    font-size: 2em;
}

.wjicon {
    float: left;
    margin: 9px 20px 0px 220px;
}

.h1b {
    font-size: 1.7em;
    color: #ff6215;
}

h2 {
    text-align: center;
    color: #524d44;
    line-height: 0.6em;
    margin: 15px 40px 0 40px;
    padding: 15px 0 0 10px;
    font-family: komika, verdana;
    font-size: 1.5em;
}

p {
    text-align: center;
    color: #3f3600;
    line-height: 1.35em;
    margin: 0 40px 0 40px;
    padding: 15px 0 0 10px;
    font-family: komika, verdana;
    font-size: 1.1em;
    
}

.cwu {
    font-size: 0.9em;
}

.footer {
    color: #e9e7e2;
    line-height: 1.35em;
    margin: 20px 40px 0px 40px;
    font-size: 1em;
}

.icon {
    margin: 6px 3px 6px 3px;
    padding: 0;
    /*transition: all 0s ease-in-out;
    -ms-transition: all 0s ease-in-out;
    -webkit-transition: all 0s ease-in-out;*/
    opacity:0.85;
    filter:alpha(opacity=75);
}

.icon:hover {
    /*
    transform: rotate(-0.3deg) scale(1.06,1.06);
    -ms-transform: rotate(-0.3deg) scale(1.06,1.06);
    -webkit-transform: rotate(-0.3deg) scale(1.06,1.06);*/
    opacity:1;
    filter:alpha(opacity=100);
}

.twitter-share-button {
    padding: 0 0 15px 1px;
}

img {
    border: 0;
    margin: 0;
    padding: 0;
}

.centerer {
    width: 974px;
    height: 100%;
    padding: 0 0 10px 0;
    margin: 0px auto 0px auto;
}

#unityPlayer {
    border: 7px solid #3f3600;
    width: 960px;
    height: 540px;
}

.twit {
    margin: 0 0 5px 0;
}

.title {
    width: 522px;
    height: 77px;
    padding: 40px 0 40px 0;
    margin: 0 auto;
}

a:link {
	text-decoration: none;
	color: #ff7800;
	}
a:visited { 
	color: #ff7800;
	}
a:hover {
	color: #fb5e00;
	}
a:active { 
	color: #fb5e00;
	}